Humanizer.Core.he 2.5.1

Humanizer Locale (he)

Humanizer Locale (he)

Requires NuGet 2.12 or higher.

Install-Package Humanizer.Core.he -Version 2.5.1
dotnet add package Humanizer.Core.he --version 2.5.1
paket add Humanizer.Core.he --version 2.5.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Version History

Version Downloads Last updated
2.5.1 474 9/17/2018
2.4.2 31,193 6/30/2018
2.3.3 21,461 6/9/2018
2.3.2 76 6/9/2018
2.2.0 405,237 5/4/2017
2.1.0 123,999 7/4/2016
2.0.1 44,666 2/8/2016
2.0.0 4,386 1/30/2016
2.0.0-beta02-0092 351 12/30/2015